<div class="field-container" [ngStyle]="{'height': height + 'px'}">
  <app-player [ngStyle]="{'margin-left': playersPositions[i][0] + 'px', 'margin-bottom': playersPositions[i][1] + 'px'}" *ngFor="let player of players; let i = index" [score]="scores[i]" [player]="player"></app-player>
  <app-flop></app-flop>
</div>
